.text{
	background-color: #C6C6C6;
	line-height: 1.5;
}

/*  */
.logo img{
	width: 5.88rem;
}

/*  */
.menu img{
	width: .56rem;
}

/*  */
.swiper{
	width: 5.74rem;
	height: 3.96rem;
	overflow: hidden;
	position: relative;
	margin: auto;
}
.swiper img{
	width: 100%;
	height: 80%;
}
.swiper-txt{
	height: .96rem;
	background-color: rgba(134, 192, 0, .8);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	line-height: .96rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	backdrop-filter: blur(10px);
}

/*  */
.list{
	width: 5.44rem;
	margin: auto;
}

/*  */
.menu-alert{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	left: 0;
}
.alert-con{
	width: 80%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #CCD3BB;
	padding-top: 10%;
}
.menu-alert .btn-close{
	width: 90%;
	height: .96rem;
	padding: 0 5%;
}
.menu-alert .btn-close a{
	display: block;
	width: .56rem;
	height: .56rem;
}
.menu-alert .btn-close img{
	width: .56rem;
	height: .56rem;
}
.menu-alert li{
	height: auto;
	
}
.menu-alert li a{
	display: block;
	padding: .32rem .48rem;
	color: #4B8059;
}
.menu-alert li .menu-down{
	background: url(../images/icon/icon_add.png) no-repeat 96% center;
	background-size: .32rem;
}
.menu-alert li p{
	display: none;
	overflow: hidden;
}
.menu-alert li.on{
	background:  #B9C1A5;
}
.menu-alert li.on .menu-down{
	background: url(../images/icon/icon_add.png) no-repeat 96% center #B0BB96;
	background-size: .32rem;
}
.menu-alert li.on p{
	display: flex;
}
.menu-alert li.on p a{
	border-bottom: 1px solid #B0BB96;
}


.none{
	display: none;
	overflow: hidden;
}

div.tb_rg {
font-size: 0.6rem;
}


@media only screen and (min-width: 320px) {
html {
font-size: 13.65px;
}
}
@media only screen and (min-width: 360px) {
html {
font-size: 15.36px;
}
}
@media only screen and (min-width: 375px) {
html {
font-size: 16px;
}
}
@media only screen and (min-width: 390px) {
html {
font-size: 16.64px;
}
}
@media only screen and (min-width: 414px) {
html {
font-size: 17.664px;
}
}
@media screen and (min-width: 640px) {
html {
font-size: 27.31px;
}
}


.submitbutton:hover{
    background: #4c6b99;
    box-shadow: 0px 0px 2px #4c6b99;
    -moz-box-shadow: 0px 0px 2px #4c6b99;
    -webkit-box-shadow: 0px 0px 2px #4c6b99;
	text-decoration:none;
}
.submitbutton:active,
.submitbutton:focus{
    background: #4c6b99;
    box-shadow: inset 0px 0px 10px #4c6b99;
    -moz-box-shadow: inset 0px 0px 10px #4c6b99;
    -webkit-box-shadow: inset 0px 0px 10px #4c6b99;
}

.submitbutton {
    background: #9c6b99 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fafafa;
    cursor: pointer;
    display: block;
    float: left;
    font: bold 12px/25px Segoeui-Bold,Arial,Verdana,serif;
    height: 25px;
    padding: 0 10px;
    text-align: center;
}
.account-ds {
  height: 1.2rem;
}